SYNOPSIS
        string get_wiz_name(string file)

DESCRIPTION
        Argument is a file name, which we want to get the owner of.
        This used for the wizlist, to determine who gets the score for
        the file being used.

        For 3.2.1, it is used only to score errors to the right wizard.

SEE ALSO
        query_real_name(A), getuid(E)
